Update Voice Language Settings#
Update voice/language settings..
Bearer token in the format: Bearer {access_token}
Public agent id from List Agents
send only when changing this field
send only when changing this field
send only when changing this field
may be null. send only when changing this field
One of: 0. min 0. max 1. send only when changing this field
send only when changing this field
One of: 0.7. min 0. max 1. send only when changing this field
One of: 0. min 0. max 1. send only when changing this field
One of: 0. min 0. max 1. send only when changing this field
One of: 0. min 0. max 1. send only when changing this field
One of: 0. min 0. max 2. send only when changing this field
One of: 0. min 0. max 3. send only when changing this field
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/voice-language/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"model":"value","voice_id":"value","language":"value","ambient_sound":"value","ambient_sound_volume":"0","language_switching":true,"voice_speed":"0.7","voice_stability":"0","voice_similarity":"0","voice_style":"0","voice_temperature":"0","volume":"0"}'true when the call succeeds. Some list responses use status: success instead
The saved record, or the list of records